@font-face {
  font-family: "Matter";
  font-weight: 100 400;
  src: url("fonts/Matter-Regular.ttf") format("truetype");
}
@font-face {
  font-family: "Matter";
  font-weight: 500 500;
  src: url("fonts/Matter-Medium.ttf") format("truetype");
}
@font-face {
  font-family: "Matter";
  font-weight: 600 600;
  src: url("fonts/Matter-SemiBold.ttf") format("truetype");
}
@font-face {
  font-family: "Matter";
  font-weight: 700 1000;
  src: url("fonts/Matter-Bold.ttf") format("truetype");
}
@font-face {
  font-family: "Noto Sans";
  font-weight: 100 1000;
  src: url("fonts/NotoSansGeorgian-VariableFont.ttf") format("truetype");
}
